<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- bootstrap & jquery -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.7.0/jquery.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js"></script>
    <!-- Import Datatable sau jquery -->
    <!-- Import them style bootstrap cho datatable -->
    <link rel="stylesheet" href="https://cdn.datatables.net/1.10.24/css/dataTables.bootstrap4.min.css">
    <script src="https://cdn.datatables.net/1.10.24/js/jquery.dataTables.min.js"></script>
    <script src="https://cdn.datatables.net/1.10.24/js/dataTables.bootstrap4.min.js"></script>

    <!-- custom css -->
    <link rel="stylesheet" href="./custom.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css">
    <title>Task 47.20 CRUD Courses</title>
</head>

<body>
    <!-- Vùng Header -->
    <div class="container">
        <div class="text-center mt-3">
            <h2>QUẢN TRỊ KHÓA HỌC</h2>
        </div>
        <button class="btn btn-lg btn-success" id="create-courses">Thêm khóa học</button>
    </div>

    <!-- Vùng Table -->
    <div class="container mt-4">
        <table class="table table-bordered table-striped table-hover" id="table-courses">
            <thead class="bg-primary text-white text-center">
                <tr>
                    <th>STT</th>
                    <th>Tên khóa học</th>
                    <th>Giáo viên phụ trách</th>
                    <th>Cấp độ</th>
                    <th>Thời lượng</th>
                    <th>Giá gốc</th>
                    <th>Giá đã giảm</th>
                    <th>Action</th>
                </tr>
            </thead>
            <tbody id="tbody-courses">
            </tbody>
        </table>
    </div>

    <!-- Vùng Modal -->
    <!-- Create Course modal -->
    <div id="create-modal"></div>

    <!-- Update Course modal -->
    <div id="update-modal"></div>

    <!-- Delete Course modal -->
    <div id="delete-modal"></div>
</body>
<script type="module" src="./js/start.js"> </script>

</html>